@font-face {
    font-family: 'Myriad Web Pro';
    src: url('fonts/MyriadWebPro.eot');
    src: url('fonts/MyriadWebPro.eot?#iefix') format('eot'), url('fonts/MyriadWebPro.woff') format('woff'), url('fonts/MyriadWebPro.ttf') format('truetype'), url('fonts/MyriadWebPro.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

#ContentWrapper .DNNEmptyPane {
    width:0!important;
}

* {
    margin: 0;
    padding: 0;
}

body {
    background: #d7d7d7;
    margin: 0;
    padding: 0;
    font-family: "Myriad Web Pro", Arial, Verdana, helvetica, Sans-Serif;
    color: #616262;
    font-size: 13px;
    line-height: 1.3em;
}

.ControlPanel {
    margin: 0 auto 20px auto;
    padding: 5px 10px 10px 10px;
    width: 970px;
    border: 1px solid #999;
    border-top: none;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    box-shadow: 0 0px 40px #BDBDBD;
    -moz-box-shadow: 0 0px 40px #BDBDBD;
    -webkit-box-shadow: 0 0px 40px #BDBDBD;
}

a, a:link {
    color: #1B4DA2;
}

.Normal a {
    color: #1B4DA2;
}

a:visited {
    color: #1B4DA2;
}

.contentPane a, .contentPane a:link {
    color: #1B4DA2;
    text-decoration: underline;
}

    .contentPane a.active, .contentPane a:hover {
        color: #074A51;
        text-decoration: none;
    }

.Normal {
    font-size: 13px;
}

blockquote {
    font-family: "Myriad Web Pro", Arial, Verdana, helvetica, Sans-Serif;
    font-style: italic;
    font-size: 14px;
    padding-bottom: 15px;
}

ol {
    margin: 0 0 0 22px;
    padding: 0 0 15px 0;
}

    ol li {
        margin: 0 0 2px 0;
        /*padding: 0 0 10px 0;*/
        padding: 0;
    }

    ol h3 {
        padding-top: 20px;
    }

ul {
    margin: 0 0 0 22px;
    padding: 0 0 15px 0;
}

    ul li {
        line-height: normal;
        position: relative;
        list-style-type: disc;
        background-repeat: no-repeat;
        margin: 0 0 5px 0;
    }

ol ul {
    margin: 0 0 0 22px;
    padding: 0;
}

ul ul {
    margin: 5px 0 10px 22px;
    padding: 0;
}


hr {
    border: 0 #999 dotted;
    border-top-width: 1px;
    clear: both;
    height: 0;
    width: 99%;
    margin: 15px 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Myriad Web Pro", Arial, Verdana, helvetica, Sans-Serif;
    font-weight: normal;
}

h1 {
    font-size: 22px;
    font-weight: normal;
    color: #1B4DA2;
    font-family: "Myriad Web Pro", Arial, Verdana, helvetica, Sans-Serif;
    margin: 0;
    padding: 0 0 10px;
}

h2 {
 color: #1B4DA2;
    font-family: "Myriad Web Pro",Arial,Verdana,helvetica,Sans-Serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 25px;
    margin: 0;
     padding: 15px 0 10px;
}


h3 {
    font-size: 15px;
    font-weight: normal;
    color: #1B4DA2;
    font-family: "Myriad Web Pro", Arial, Verdana, helvetica, Sans-Serif;
    margin: 0px;
    padding: 15px 0 10px;
}

h4 {
    font-size: 13px;
    font-weight: normal;
    color: #1B4DA2;
    font-family: "Myriad Web Pro", Arial, Verdana, helvetica, Sans-Serif;
    margin: 0;
    padding: 10px 0;
}

h5 {
    font-size: 13px;
    font-weight: bold;
    color: #1B4DA2;
    font-family: "Myriad Web Pro", Arial, Verdana, helvetica, Sans-Serif;
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 7px;
}





#TopMainWrapper {
    background: #fff;
    height: 143px;
}

#TopWrapper {
    height: 143px;
    background: #fff url(images/bg-top.jpg) no-repeat right bottom;
    width: 990px;
    margin: auto;
}

#Logo {
    width: 150px;
    height: 126px;
    background: url(images/logo.png) no-repeat left top;
    display: inline-block;
    float: left;
    margin-top: 10px;
}

#TopRightContainer {
    float: right;
    width: 225px;
    text-align: right;
}

#SearchWrapepr {
    margin-top: 10px;
}

.SearchBorder {
    top: -2px!important;
    height: 23px!important;
    border-color: #c5c5c5!important;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
}

#dnn_SEARCH_txtSearchNew {
    position: absolute;
    width: 180px;
    left: 5px;
    top: 1px;
}

#dnn_SEARCH_cmdSearchNew {
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(images/btn-search.png) no-repeat left top;
    overflow: hidden;
    text-indent: 2000px;
}

#TwitterIcon {
    display: inline-block;
    width: 160px;
    height: 27px;
    background: url(images/btn-social.png) no-repeat left -0px;
    margin-top: 5px;
}

#FacebookIcon {
    display: inline-block;
    width: 160px;
    height: 27px;
    background: url(images/btn-social.png) no-repeat left -27px;
    margin-top: 5px;
}

#MiddleMainWrapper {
    background: url(images/bg-mid-main.png) repeat-x left top;
    height: 299px;
}

#MiddleDefaultWrapper {
    background: url(images/bg-mid-default.png) repeat-x left top;
    height: 107px;
}

#MiddleWrapper1 {
    height: 299px;
    background: url(images/bg-mid.jpg) no-repeat center bottom;
}

#MiddleDefault1 {
    height: 107px;
    background: url(images/bg-def.jpg) no-repeat center bottom;
}

#MiddleWrapper {
    width: 990px;
    margin: auto;
}

#MenuWrapper {
    position: relative;
    left: -25px;
}

    #MenuWrapper ul {
        position: relative;
    }


#ContentMainWrapper {
    background: #fff url(images/bg-cont.png) repeat-x left 1px;
    min-height: 443px;
}

#ContentWrapper {
    width: 990px;
    margin: auto;
    background: #fff url(images/bg-cont.png) repeat-x left 1px;
    min-height: 443px;
    padding-top: 20px;
}

#BottomMainWrapper {
    background: #d7d7d7 url(images/bg-bottom.jpg) repeat-x left bottom;
    min-height: 143px;
}

#BottomWrapper {
    width: 990px;
    margin: auto;
    padding-top: 20px;
}

.slideShow {
    overflow: hidden!important;
}

#SliderWrapper {
    float: right;
    position: relative;
    top: -33px;
}

#FrontPageSlider {
    display: block;
    width: 484px;
    height: 232px;
    background: #fff;
    border: 1px solid #adb4b5;
    overflow: hidden;
    position: relative;
    top: 34px;
    box-shadow: 0px 0px 3px #6F838E;
    -webkit-box-shadow: 0px 0px 3px #6F838E;
    -moz-box-shadow: 0px 0px 3px #6F838E;
}

    #FrontPageSlider ul li {
        width: 472px!important;
        height: 220px!important;
        position: relative;
        margin: 0px;
        padding: 5px!important;
        background: #fff;
        border: 1px solid #fff;
        list-style-type: none;
    }

.liContainer {
    overflow: hidden;
    width: 470px!important;
    height: 218px!important;
    position: relative;
    top: 0px;
    margin: 0px;
    border: 1px solid #fff;
}

.SliderHeader {
    width: 474px;
    height: 60px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.7);
}

.SlideDescription {
    display: block;
    color: #fff;
    margin-top: 5px;
    margin-left: 10px;
}

    .SlideDescription a {
        color: #fff;
    }

.SlideTitle {
    margin-top: 7px;
    margin-left: 10px;
    color: #fff;
    font-size: 16px;
    display: block;
}

#HeaderContainer {
    clear: both;
    height: 50px;
    position: relative;
    top: 0px;
}

h1.MainPageHeader, h1.MainPageHeader .Normal {
    font-size: 28px!important;
    font-weight: normal;
    margin: 0px!important;
    padding: 0px!important;
    text-shadow: 0px 1px #fff;
}

#breadCrumbsContainer {
    position: relative;
    top: -10px;
}

    #breadCrumbsContainer a {
        color: #1B4DA2;
    }

.jQHeader {
    margin-bottom: 20px;
}

.float_l {
    float: left;
    display: inline-block;
}

.SmallText {
    font-size: 11px;
}

.contentPane {
    width: 100%;
}

.leftPane .containerWrapper {
    width: 170px;
    margin-right: 20px;
}

.rightPane .containerWrapper {
    width: 170px;
    margin-left: 20px;
}

#dnn_twocol_left {
    width: 100%;
}

#dnn_twocol_right {
    width: 350px;
}

.NParticleHeadline h3 {
    font-size: 15px;
}

.NPpublishDate {
    position: relative;
    font-size: 12px;
    top: -10px;
}

.ArticleLinkContainer {
    margin-top: 10px;
    font-size: 11px;
}

.ArticleSeparate {
    padding-top: 15px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #999;
}

.rssContainer {
    position: relative;
    top: -22px;
}

.ArticleHead {
    margin-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px dotted #b6cbcc;
    font-size: 13px;
    text-shadow: 0px 1px #fff;
}

.MoreArticlesLink {
    margin-top: 10px;
    margin-bottom: 3px;
    text-align: right;
}

.Btngreen {
    display: inline-block;
    width: 95px;
    height: 28px;
    background: url(images/btn-green.png) no-repeat left top;
}

    .Btngreen:hover {
        background: url(images/btn-green.png) no-repeat left -28px;
    }

.BtnLightGreen {
    display: inline-block;
    width: 93px;
    height: 25px;
    background: url(images/btn-light-green.png) no-repeat left top;
}

    .BtnLightGreen:hover {
        background: url(images/btn-light-green.png) no-repeat left -25px;
    }

.rss-icon {
    display: inline-block;
    background: url(images/rss.png) no-repeat left top;
    width: 15px;
    height: 15px;
    position: relative;
    float: right;
    text-indent: -2000px;
    margin-top: -27px;
}

.RecentNewsContainer {
    margin-top: -20px!important;
}

.coloured {
    color: #1B4DA2;
}

p {
    line-height: 20px;
    padding-bottom: 12px;
}

    p.coloured {
        color: #1B4DA2;
    }

.standOut {
    color: #1B4DA2;
    font-size: 13px;
    padding-left: 20px;
    margin-left: 50px;
    border-left: 1px solid #1B4DA2;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
}

p.standOut {
    color: #1B4DA2;
    font-size: 13px;
    padding-left: 20px;
    margin-left: 50px;
    border-left: 1px solid #1B4DA2;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
}

img.topLeftImage {
    padding: 5px 10px 0px 0px;
    float: left;
}

img.topRightImage {
    padding: 5px 0px 0px 10px;
    float: right;
}

img.topRightPaneImage {
    padding: 41px 0 0 10px;
}

img.topLeftPaneImage {
    padding: 41px 20px 0 0;
}


table.IntroBlock {
    width: 295px;
    border: 1px solid #81aaac;
    border-radius: 3px;
    moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #fff;
    padding: 1px;
    display: inline-table;
    margin-left: 2px;
    margin-right: 2px;
}

    table.IntroBlock td {
        padding: 3px;
        background: #97c9cc;
    }

    table.IntroBlock .ImgContainer {
        width: 137px;
    }

        table.IntroBlock .ImgContainer img {
            padding: 1px;
            border: 1px solid #688c8e;
            border-radius: 2px;
            moz-border-radius: 2px;
            -webkit-border-radius: 2px;
        }

    table.IntroBlock h2 {
        color: #11494f;
        text-shadow: 0px 1px #caf0f2;
        font-size: 16px;
        font-weight: bold;
    }

    table.IntroBlock .ContentContainer {
        color: #195d61;
        text-shadow: 0px 1px #caf0f2;
    }

        table.IntroBlock .ContentContainer ul {
            margin: 0px;
            padding: 0px;
        }

            table.IntroBlock .ContentContainer ul li {
                margin: 0px;
                padding: 0px;
                list-style-type: none;
                background: url(images/bg-li.gif) no-repeat left 8px;
                padding: 3px 0px 3px 15px;
            }

    table.IntroBlock .BtnContainer {
        text-align: right;
        padding-bottom: 5px;
        padding-right: 5px;
    }

#SearchIcon {
    display: none;
}

#sub_ft {
    width: 280px;
    height: auto;
    padding-top: 65px;
    display: block;
    float: right;
    font-size: 10px;
    text-align: right;
}

/* ------------------- Form Styles ------------------*/


.form {
    text-align: left;
    float: left;
    margin: 0;
    padding: 0;
    clear: both;
}

    .form .SubHead {
        font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
        color: #1B4DA2;
        width: 140px;
        display: block;
        font-size: 14px;
        font-weight: normal;
    }

    .form .NormalTextBox {
        font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
        border: 1px solid #ccc;
        font-weight: normal;
    }

    .form a.CommandButton:link {
        font-size: 14px;
        color: #499CC8;
        text-decoration: underline;
    }

    .form td {
        padding: 3px 0;
    }

.NormalRed {
    font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
    font-size: 14px;
}

/* form master submit button - .psd is usually already in the websites design folder */

#dnn_ctr2169_FormMaster_cmdSubmit {
    background: url(images/submit.png) top left no-repeat;
    margin: 1px 0 1px 0;
    padding: 12px 10px 15px 32px;
    font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #666;
    line-height: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    width: 69px;
    display: block;
    text-decoration: none;
}

span[title="Google Web Search"], span[title="Site Search"] {
    display: none;
}


/* SERVICE PROFILES */


.service-profiles caption {
    font-size: 20px;
    font-weight: normal;
    color: #1B4DA2;
    font-family: "Myriad Web Pro", Arial, Verdana, helvetica, Sans-Serif;
    margin: 0;
    padding: 15px 0 5px;
    text-align: left;
}

.service-profiles th {
    font-size: 15px;
    font-weight: normal;
    color: #1B4DA2;
    font-family: "Myriad Web Pro", Arial, Verdana, helvetica, Sans-Serif;
    margin: 0px;
    padding: 15px 0 10px;
text-align:left;
}
 
.service-profiles td {
    border-bottom: 1px solid #EEEEEE;
    padding: 10px 0;
    width: 300px;
}

.contact-form .NormalTextBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CBCBCB;
    border-radius: 3px 3px 3px 3px;
    font-weight: normal;
    margin: 0;
    padding: 5px;
    width: 300px;
}
.contact-form {
    clear: both;
    text-align: left;
    width:100%!important;
}
.contact-form .SubHead {
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 26px;
    padding-bottom: 5px;
}
.contact-form .SubHead .light {
    font-size: 11px;
    font-weight: normal;
    line-height: 11px;
}
.contact-form td {
    padding-bottom: 10px;
}
.contact-form tbody tr td .normal {
    float: right;
    font-size: 11px;
    color:#fff;
}
.contact-form .send-button {
}
.contact-form .NormalRed {
    color: #C50404;
    font-weight: normal;
    line-height: 27px;
}
.contact-form span.NormalTextBox {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    float: left;
    margin: 20px 0 0;
    padding: 0;
}
.contact-form span.NormalTextBox h4 {
    padding: 0;
}